Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Fri, 03 Jul 2015 15:04:54 +0100
From: Tim Waugh <twaugh@...hat.com>
To: oss-security@...ts.openwall.com
Subject: Re: CVE-2015-3258 CVE-2015-3279 cups-filters

On Fri, 2015-07-03 at 13:58 +0200, Salvatore Bonaccorso wrote:
> Can you confirm, is CVE-2015-3279 the right CVE? The patch uses in
> the description CVE-2015-3259.

Sorry, that was my mistake. The correct name is CVE-2015-3279.

Tim.
*/

[ CONTENT OF TYPE application/pgp-signature SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ